Subject: Re: WEEK OFF EXCHANGE REQUEST
From: Akhil P Walia <[email-masked]>
To: binod k <[email-masked]>
Cc: ramananda <[email-masked]>, subir <[email-masked]>, ashish <[email-masked]>
Date: Mon, 12 Jan 2015 21:19:57 +0530 (IST)

No. There is reason you are in 7 to 7 shift. Also swap off is not possible. 

----- Original Message ----- 
From: "binod k" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "ramananda" <[email-masked]>, "subir" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Sunday, January 11, 2015 10:44:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WEEK OFF EXCHANGE REQUEST 

Hello Sir , 

I want to exchange my week off with Ravi as from the roster I can see that you have given me off on 16th Jan and Ravi off is on 17th Jan.So if it is okay with you I would like to change my weeks off with Ravi and would like to take the week off on 17th Jan.Also on 14th Jan I have seen that you have given me 12 hours shift from 7pm-7am.I would like to do that shift from 6:30pm-6:30am.Kindly accept my request. 

Thanks and Regards, 
Binod Joshi